#main {
    width: 1000px;
    height: 605px;
    overflow: hidden;
    margin: 0 auto;
    background: #f3f3f3;
    position: relative;
}

.inmain {
    width: 984px;
    padding: 10px 7px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

#maincl {
    width: 435px;
    height: 260px;
    position: relative;
    overflow: hidden;
    float: left;
}

#maincl .changeimg {
    width: 435px;
    height: 260px;
    overflow: hidden;
}

#maincl .changeimg li {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 435px;
    height: 260px;
    z-index: 1;
    float: left;
    position: absolute;
    left: 0;

}

#maincl .changeimg li img {
    width: 100%;
    height: 100%;
}

#maincl .changeimg div {
    width: 425px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    z-index: 3;
    color: white;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    bottom: 0;
    left: 0;
}

#maincl .changeimg div a {
    color: white;
}

#maincl .changeimg div a:hover {
    text-decoration: underline;
}

#maincl .clickdot {
    width: 80px;
    height: 30px;
    z-index: 5;
    position: absolute;
    bottom: 0;
    right: 0;
}

#maincl .clickdot li {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    margin-top: 8px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
}

#maincl .blockedee {
    background-color: white;
}

#maincl .blocked {
    z-index: 2;
    background-color: #427BBE;
    color: white;
}

/* ============================ */


#inmi_banner {
    width: 984px;
    height: 50px;
}

/*#inmi_banner img {*/
/*width: auto;*/
/*height: auto;*/
/*max-width: 100%;*/
/*max-height: 100%;*/
/*}*/

#inmi_banner .changeimg {
    width: 984px;
    height: 50px;
    overflow: hidden;
}

#inmi_banner .changeimg li {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 984px;
    height: 166px;
    z-index: 1;
    float: left;
    position: absolute;
    left: 0;

}

#inmi_banner .changeimg li img {
    width: 100%;
    height: 100%;
}

#inmi_banner .clickdot {
    width: 45px;
    height: 30px;
    z-index: 5;
    position: absolute;
    bottom: 0;
    right: 0;
}

#inmi_banner .clickdot li {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    margin-top: 8px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
}

#inmi_banner .blockedee {
    background-color: white;
}

#inmi_banner .blocked {
    z-index: 2;
    background-color: #427BBE;
    color: white;
}


/* =============== */

#mainclpx {
    width: 100%;
    height: 340px;
    position: relative;
    overflow: hidden;
    overflow-y: auto;
    float: left;
    background-color: #fff;
}

#mainclpx .changeimg {
    width: 100%;
    height: 276px;
    overflow: hidden;
}

#mainclpx .changeimg li {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 100%;
    height: 276px;
    z-index: 1;
    float: left;
    position: absolute;
    left: 0;

}

#mainclpx .changeimg li img {
    width: 100%;
    height: 100%;
}

#mainclpx .changeimg div {
    width: 425px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    z-index: 3;
    color: white;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    bottom: 0;
    left: 0;
}

#mainclpx .changeimg div a {
    color: white;
}

#mainclpx .changeimg div a:hover {
    text-decoration: underline;
}

#mainclpx .clickdot {
    width: 80px;
    height: 30px;
    z-index: 5;
    position: absolute;
    bottom: 0;
    right: 0;
}

#mainclpx .clickdot li {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    margin-top: 8px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
}

#mainclpx .blockedee {
    background-color: white;
}

#mainclpx .blocked {
    z-index: 2;
    background-color: #427BBE;
    color: white;
}

/* =============== */
#maincldr {
    width: 270px;
    height: 200px;
    position: relative;
    overflow: hidden;
    float: left;
    margin: 10px 0 0 10px;
}

#maincldr .changeimg {
    width: 270px;
    height: 200px;
    overflow: hidden;
}

#maincldr .changeimg li {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 270px;
    height: 200px;
    z-index: 1;
    float: left;
    position: absolute;
    left: 0;

}

#maincldr .changeimg li img {
    width: 100%;
    height: 100%;
}

#maincldr .changeimg div {
    width: 260px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    z-index: 3;
    color: white;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    bottom: 0;
    left: 0;
}

#maincldr .changeimg div a {
    color: white;
}

#maincldr .changeimg div a:hover {
    text-decoration: underline;
}

#maincldr .clickdot {
    width: 80px;
    height: 30px;
    z-index: 5;
    position: absolute;
    bottom: 0;
    right: 0;
}

#maincldr .clickdot li {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    margin-top: 8px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
}

#maincldr .blockedee {
    background-color: white;
}

#maincldr .blocked {
    z-index: 2;
    background-color: #427BBE;
    color: white;
}

/* =============== */
#js-main-slider {
    width: 435px;
    height: 260px;
    overflow: hidden;
    float: left;
}

#js-main-slider .pogoSlider-slide {
    height: 260px;
}

.dxwz {
    width: 425px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    z-index: 3;
    color: white;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    bottom: 0;
    left: 0;
}

.dxwz a {
    color: white;
}

.dxwz a:hover {
    text-decoration: underline;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â*/
.whd {
    overflow: hidden;
    position: relative;
    border: 1px solid #e4e4e4;
}

#xwdt {
    width: 545px;
    height: 258px;
    float: right;
}

#inup {
    overflow: hidden;
}

ul.asul {
    width: 100%;
    height: 35px;
    background-color: #f8f8f8;
    line-height: 35px;
}

.more {
    float: right;
    vertical-align: middle;
    margin-right: 20px;
    font-weight: bolder;
    font-size: 20px;
}

.more a {
    color: #8b8b8b;
}

.asul li.asli {
    width: 90px;
    height: 32px;
    float: left;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background-color: #f8f8f8;
    border-top: 3px solid #f8f8f8;
    border-left: 1px solid #f8f8f8;
    border-right: 1px solid #f8f8f8;
}

.asul li.asli a {
    color: #000;
}

.asul li.nowas {
    border-top: 3px solid #427bbe;
    border-left: 0px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background-color: #fff;
}

.as {
    background: #fff;
}

.datadir-container {
    width: 399px;
    height: 260px;
    background: url(img/datadirbg.png)
}

.magin-12-54 {
    margin: 0px 54px;
}

.datadir-panel {
    width: 98px;
    height: 118px;
    margin-top: 12px;
}

.datadir-panel.left {
    float: left;
}

.datadir-panel.right {
    float: right;
}

.datadir-icon {
    height: 87px;
    background: url(img/datadir.png);
}

.datadir-icon-1 {
    background-position-x: -196px;
}

.datadir-icon-2 {
    background-position-x: -98px;
}

.datadir-icon-3 {
    background-position-x: 0px;
}

.datadir-icon-4 {
    background-position-x: -294px;
}

.datadir-text {
    margin-top: 6px;
    text-align: center;
    font-family: "微软雅黑";
    font-size: 14px;
    font-weight: 600;
    color: #1e1e1e
}

.datadir-text #totalBusiForm {
    color: #0070c0
}

.datadir-text #totalMetaDataItem {
    color: #2cb69c
}

.datadir-text #totalCommonMetaDataItem {
    color: #ffc000
}

.datadir-text #simplifyRatio {
    color: #47cfd6
}

#xwdt #asdiv {
    width: 545px;
    height: 223px;
}

.xwd {
    /* position: absolute; */
    /* top: 35px; */
    /* left: 0; */
    width: 100%;
    height: 100%;
}

.dnul {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.dnul .dnli {
    width: 100%;
    height: 31px;
    line-height: 31px;
    font-size: 12px;
    overflow: hidden;
    color: #555;
}

.dnul .dnli .bt {
    float: left;
    width: 65%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 100%;
    margin-left: 15px;
    padding-left: 10px;
    background: url("img/liqd.png") no-repeat 0 50%;
}

.dnul .dnli .bt a {
    color: #555;
}

.dnul .dnli .bt a:hover {
    font-weight: bold;
}

.dnul .dnli .rq {
    float: right;
    height: 100%;
    width: 75px;
    margin-right: 10px;
    font-size: 12px;
}

.dnul .firstli {
    width: 100%;
    height: 90px;
    overflow: hidden;
}

.dnul .firstli dl {
    width: 100%;
    height: 100%;
}

.dnul .firstli dl dt {
    width: 140px;
    height: 85px;
    float: left;
    margin: 5px 0 0 5px;
}

.dnul .firstli dl dt img {
    width: 100%;
    height: 100%;
}

.dnul .firstli dl dd {
    width: 230px;
    height: 100%;
    float: right;
    margin-right: 10px;
}

.dnul .firstli dl dd div {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 17px;
    font-weight: bold;
    margin: 6px 0;
}

.dnul .firstli dl dd div a {
    color: #555;
}

.dnul .firstli dl dd p {
    width: 100%;
    height: 60px;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 14px;
    line-height: 22px;
}

.dnul .firstli dl dd p a {
    color: #666;
}

.dnul .firstli dl dd p a:hover {
    text-decoration: underline;
}

#inmi {
    width: 100%;
    height: 50px;
    clear: both;
    margin: 7px auto;
}

#inmi img {
    width: 100%;
    height: 100%;
}

#indown {
    overflow: hidden;
}

#bzgf {
    width: 390px;
    height: 258px;
    float: left;
}

#bzgf #bzgfdiv {
    width: 390px;
    height: 223px;
}

#xzpx {
    /* width: 398px; */
    width: 403px;
    height: 258px;
    float: left;
    margin-left: 5px;
}

#xzpx .asul li.asli {
    width: 130px;
}

#xzpx #xzpxdiv {
    /* width: 398px; */
    width: 403px;
    height: 223px;
}

#fwdh {
    float: right;
    /* width: 182px; */
    width: 177px;
    height: 256px;
    /* border-top:3px solid #427bbe;
    background:#fff; */
    position: relative;
}

#fwdh #fdtitle {
    width: 243px;
    padding-left: 15px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    font-weight: bold;
    border-top: 3px solid #427bbe;
    background-color: #f3f3f3;
}

#fwdh #fdtitle a {
    color: #000;
}

#fwdh #fdul {
    width: 100%;
    overflow: hidden;
    /* padding: 5px 10px; */
}

#fwdh #fdul .fdli {
    width: 177px;
    overflow: hidden;
    font-size: 14px;
    height: 45px;
    line-height: 45px;
    /* border-bottom: 1px dashed #b5b3b4; */
    margin-bottom: 7px;
    /*margin-top: 13px;*/
}

#fwdh #fdul .fdli a {
    color: #000;
    display: block;
    width: 100%;
    height: 100%;
}

#fwdh #fdul .dspfd {
    background: url("img/fd1.jpg") no-repeat;
    word-break: break-all;
    word-wrap: break-word;
    overflow: hidden;
    /* line-height:30px; */
    height: 62px;
    border-bottom: none;
    margin-bottom: 0px;
}

#fwdh #fdul .todofd {
    background: url("img/fd2.jpg") no-repeat;
}

#fwdh #fdul .servicefd {
    background: url("img/fd3.jpg") no-repeat;
}

#fwdh #fdul .wjdc {
    background: url("img/fdn3.jpg") no-repeat;
}

#fwdh #fdul .kasfqd {
    background: url("img/fd6.jpg?_v=20201203") no-repeat;
}

#fwdh #fdul .searchfd {
    background: url("img/fd5.jpg") no-repeat;
}

#fwdh #fdul .assistfd {
    background: url("img/fd4.jpg") no-repeat;
}

#symy {
    width: 178px;
    height: 49px;
    background: url("img/symy.jpg") no-repeat;
    margin: 0 auto;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â*/
#kacy {
    float: left;
    width: 255px;
    height: 578px;
    background-color: white;
    /* overflow-y: scroll; */
    padding: 0;
    margin: 0;
}

#kacy #kctitle {
    width: 240px;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    font-size: 14px;
    font-weight: bold;
    border-top: 3px solid #ff9002;
    background-color: #f3f3f3;
}

#kacy #kctitle a {
    color: #000;
}

#kacy #kcul {
    width: 100%;
    overflow: hidden;
    padding: 5px;
    /* overflow-y: scroll; */
    /*height: 540px;*/
    padding: 0;
    margin: 0;
}

#kacydiv {
    height: 540px;
}

#kacy #kcul .kcli {
    width: 210px;
    overflow: hidden;
    padding-left: 20px;
    font-size: 13px;
    height: 25px;
    line-height: 25px;
    border-bottom: 1px dashed #b5b3b4;
    margin: 0 auto;
}

#kacy #kcul .kcli a {
    color: #000;
}

#kcwt {
    width: 100%;
    height: 22px;
    background: url("img/xyd.jpg") no-repeat;
    /* margin-top: 10px; */
}

#xwtz {
    width: 718px;
    overflow: hidden;
    float: left;
    margin-left: 5px;
}

#xxxwdt {
    width: 716px;
    height: 273px;
}

#xxxwdt #xxxwdtdiv {
    width: 716px;
    height: 238px;
}

#xwf {
    width: 435px;
    float: right;
}

#gjbz {
    width: 605px;
    height: 265px;
    margin-bottom: 10px;
    float: left;
}

#gjbz #bzzm {
    background: url("img/bzzm.jpg") no-repeat;
    margin: 10px 0 0 10px;
    width: 278px;
    height: 193px;
    float: left;
}

#gjbz #gjbzdiv {
    width: 605px;
    height: 230px;
}

#gjbz .asul li.asli {
    border-top: 3px solid #0680cd;
}

#gjxwf {
    width: 315px;
    float: right;
}

#fwzn {
    width: 370px;
    height: 265px;
    margin-bottom: 10px;
    margin-left: 5px;
    float: left;
}

#fwzn #fwzndiv {
    width: 370px;
    height: 230px;
    float: left;
}

#fwzn #fwzndiv .dnli {
    width: 370px;
    height: 31px;
    line-height: 31px;
    font-size: 12px;
    border-bottom: 0px;
}

#fwzn #fwzndiv .dnli .bt {
    padding-left: 10px;
    text-overflow: ellipsis;
    box-sizing: border-box;
    margin-left: 15px;
    width: 90%;
}

#fwzn .asul li.asli {
    border-top: 3px solid #99b0cd;
}

#fwznxwf {
    width: 370px;
    float: left;
}

/*边角废料和常见问题*/
#bjfl_questions {
    width: 240px;
    margin-left: 5px;
    float: left;
}
/*边角废料*/
#bjfl {
    width: 240px;
    height: 60px;
    margin-bottom: 5px;
}

#bjfl_img {
    width: 240px;
    height: 60px;
}

/*常见问题*/
#questions {
    width: 240px;
    height: 140px;
}

#questions #questionsdiv {
    width: 240px;
    height: 105px;
    float: left;
}

#questions #questionsdiv .dnli {
    width: 240px;
    height: 24px;
    line-height: 24px;
    border-bottom: 0px;
}

#questions #questionsdiv .dnli .bt {
    margin-left: 0px;
    padding-left: 10px;
    box-sizing: border-box;
    width: 90%;
}

#questions .asul li.asli {
    border-top: 3px solid #99b0cd;
}

#questionsxwf {
    width: 240px;
    float: left;
}

#gnbz {
    width: 437px;
    height: 295px;
    float: left;
}

#gnbz #gnbzdiv {
    width: 439px;
    height: 260px;
}

#gnbz .asul li.asli {
    border-top: 3px solid #d83b1c;
}

#tzgg {
    margin-top: 5px;
    width: 716px;
    height: 298px;
}

#tzgg #tzggdiv {
    width: 716px;
    height: 263px;
}

#fwzn_tab ul.asul {
    border-bottom: 1px solid #e4e4e4;
}

#pxfwjlm_leftbox {
    float: left;
    background-color: #f3f3f3;
}

#pxjl {
    height: 385px;
    overflow: hidden;
    background-color: #f3f3f3;
    float: top;
}

#pxjl .dnul .firstli {
    height: 120px;
}

#pxjl .dnul .dnli .bt {
    width: 55%;
}

#pxjl .dnul .firstli dl dt {
    width: 135px;
    height: 95px;
}

#pxjl .dnul .firstli dl dd {
    width: 240px;
}

#pxjl .dnul .firstli dl dd div {
    height: 32px;
    line-height: 32px;
    font-size: 15px;
}

#pxjl .dnul .firstli dl dd p {
    font-size: 12px;
    height: 40px;
}

#pxjl .dnul .firstli dl dd div.pxrq {
    height: 22px;
    line-height: 22px;
    font-size: 12px;
    text-align: right;
    font-weight: normal;
    color: #777;
}

#px {
    width: 655px;
    height: 375px;
    float: left;
}

#px #pxdiv {
    margin: 30px 0px 0px 0px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

#px #pxdiv .pxhdiv {
    /* float: left; */
    margin: 0px 0px 30px 0px;
    width: 214px;
    /* text-align: center;
    position: relative; */
}

#px #pxdiv .pxvdiv {
    width: 140px;
    height: 72px;
    background-size: 140px 72px;
    background-repeat: no-repeat;
    margin: 0px auto;
    display: block;
}

#px .asul li.nowas {
    height: 32px;
    border-top: 3px solid #de8584;
    border-bottom: 1px solid #fff;
    border-left: 0px;
    border-right: 1px solid #e4e4e4;
}

#fw {
    width: 320px;
    height: 375px;
    margin-left: 5px;
    float: left;
}

#fw #fwdiv {
    width: 100%;
    height: 340px;
}

#fw .asul li.nowas {
    height: 32px;
    border-top: 3px solid #fe9b40;
    border-bottom: 1px solid #fff;
    border-left: 0px;
    border-right: 1px solid #e4e4e4;
}

#xz {
    width: 418px;
    height: 205px;
    /*margin-top: 4px;*/
    float: left;
}

#xz .xzfenlan {
    background-color: #fff;
    height: 100%;
    width: 100%;
}

#xz #xzdiv {
     padding-top: 12px;
     margin: 0px 10px;
}

#xz #drbwgsdiv {
    padding-top: 12px;
    margin: 0px 10px;
}

#xz #xzdiv #xzyhsc {
    float: left;
}

#xz #drbwgsdiv #xzyhsc {
    float: left;
}

#xz #xzdiv .dnli {
    width: 285px;
    height: 24px;
    line-height: 24px;
    border-bottom: 0px;
}

#xz #drbwgsdiv .dnli {
    width: 285px;
    height: 24px;
    line-height: 24px;
    border-bottom: 0px;
}

#xz #xzdiv .dnli .more {
    background-image: none !important;
    font-size: 12px;
    float: right;
    width: 48px;
}

#xz #drbwgsdiv .dnli .more {
    background-image: none !important;
    font-size: 12px;
    float: right;
    width: 48px;
}

#xz #xzdiv .dnli .more a {
    color: #00a2ff;
}

#xz #drbwgsdiv .dnli .more a {
    color: #00a2ff;
}

#xz #xzdiv #xznr {
    float: left;
}

#xz #drbwgsdiv #xznr {
    float: left;
}

#xz #gdxzdiv {
    width: 394px;
    height: 92px;
    padding-top: 12px;
    padding-bottom: 13px;
}

#xz li.asli {
    width: 120px;
}

#xz .asul li.nowas {
    height: 32px;
    border-top: 3px solid #009cdf;
    border-bottom: 1px solid #fff;
    border-left: 0px;
    border-right: 1px solid #e4e4e4;
}

#jlmk {
    float: top;
    height: 205px;
    /*background-color: #fff;*/
    background-color: #f3f3f3;
}

#jlly {
    padding: 0px;
    width: 310px;
    height: 205px;
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: #fff;
    float: left;
    border: 1px solid #e4e4e4;
}

#jlmk #jl {
    float: top;
    height: 205px;
    border: none;
}

#jlmk #jl #jlimg {
    width: 200px;
    float: left;
    margin: 13px 0px 0px 10px;
}

#jlmk #jl #jldiv {
    width: 100px;
    height: 150px;
    margin-top: 14px;
    float: left;
}

#jlmk #jl #jldiv .dnli {
    width: 195px;
    height: 24px;
    line-height: 24px;
    border-bottom: 0px;
}

#jlmk #jl .asul li.nowas {
    height: 32px;
    border-top: 3px solid #74b900;
    border-bottom: 1px solid #fff;
    border-left: 0px;
    border-right: 1px solid #e4e4e4;
}

#jlmk .dnli {
    height: 38px;
    line-height: 38px;
    border-bottom: 1px solid #e7e7e7;
    width: 390px;
    margin-left: 10px;
}

#jlmk .dnli .bt {
    margin-left: 0px;
    padding-left: 20px;
    box-sizing: border-box;
    width: 100%;
}

#jldiv .dnli .bt {
    background: url("img/jlw3.png") no-repeat;
    background-position: left;
}

#xzdiv .dnli .bt {
    background: url("img/jlw4.png") no-repeat;
    background-position: left;
}

#jlmk .wzxx {
    cursor: pointer;
    margin-left: 12px;
}

#jlmk #wzxx {
    position: absolute;
    top: 180px;
    left: 280px;
    cursor: default;
}

#jlmk .foyc {
    display: none;
    color: #013660;
    background: white;
    overflow: hidden;
    word-break: break-all;
    word-wrap: break-word;
    font-size: 12px;
    line-height: 20px;
    width: 566px;
    height: 384px;
    background: url("img/qp2.png") no-repeat;
    color: #227891;
    line-height: 35px;
}

#ly {
    overflow: hidden;
    text-align: center;
    margin-top: 12px;
}

#ly #lytitle {
    height: 40px;
    background: url("img/wyly.png") no-repeat 15px 5px;
}

#ly .lyip {
    padding-left: 10px;
    width: 365px;
    height: 33px;
    border: 1px solid #c6c6c6;
    margin-bottom: 5px;
}

#ly #lynr {
    height: 105px;
}

#ly #lyyzm {
    width: 140px;
}

#ly #guestbookCaptcha {
    width: 60px;
    height: 35px;
    vertical-align: middle;
}

#ly #lytj {
    width: 157px;
    height: 35px;
    background: #78b500;
    border: none;
    cursor: pointer;
    color: #fff;
}

#cslb {
    width: 134px;
    height: 297px;
    float: left;
    background: #fff;
    margin-left: 5px;
}

#csx {
    height: 295px;
    background: #fff;
}

#csx .more {
    margin-right: 5px;
}

#csx .asul li.asli {
    height: 32px;
    border-top: 3px solid #b914aa;
    border-bottom: 1px solid #fff;
    border-left: 0px;
    border-right: 1px solid #e4e4e4;
}

#csx .csul {
    background: #fff;
}

#csx .asul {
    margin-bottom: 5px;
}

#csx .csul .hsli {
    width: 123px;
    height: 28px;
    border: 1px solid #027498;
    text-align: center;
    line-height: 28px;
    font-size: 13px;
    margin: 3px auto;
}

#csx .csul .hsli a {
    color: #027498;
}

/*ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢*/
#bzzc {
    width: 580px;
    overflow: hidden;
    float: left;
}

#bzzc #gjgn {
    width: 578px;
    overflow: hidden;
    background-color: white;
}

#bzzc #gjgn #gjgntitle {
    width: 90px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    border-top: 3px solid #427bbe;
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    background-color: #fff;
}

#bzzc #gjgn #gjgntitle a {
    color: #000;
}

#bzzc #gjgn .gnw {
    width: 558px;
    height: 97px;
    overflow: hidden;
    clear: both;
    margin: 10px;
}

#bzzc #gjgn .gj {
    border-bottom: 1px dotted #b7b7b7;
}

#bzzc #gjgn .gnwmore {
    float: left;
    width: 120px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-size: 35px;
    font-weight: bolder;
    margin: 10px 0 0 10px;
    background: #e7e7e7;
    border: 1px solid #c8c8c8;
}

#bzzc #gjgn .jm {
}

#bzzc #gjgn .jm a {
    color: #208ccd;
}

#bzzc #gjgn .nm {
}

#bzzc #gjgn .nm a {
    color: #96bd0a;
}

#bzzc #gjgn .gnwmore a {
    display: block;
    width: 100%;
    height: 100%;
}

#bzzc #gjgn .gjul {
    float: right;
    width: 420px;
    overflow: hidden;
    height: 107px;
}

#bzzc #gjgn .gjul .gjli {
    overflow: hidden;
    width: 100%;
    background: url("img/liqd.png") no-repeat 0 50%;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
}

#bzzc #gjgn .gjul .gjli .gnwbt {
    float: left;
    width: 320px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 100%;
    margin-left: 10px;
}

#bzzc #gjgn .gjul .gjli .gnwbt a {
    color: #000;
}

#bzzc #gjgn .gjul .gjli .gnwbt a:hover {
    font-weight: bold;
}

#bzzc #gjgn .gjul .gjli .gnwrq {
    float: right;
    height: 100%;
    width: 75px;
    font-size: 12px;
}

#zcfg {
    width: 705px;
    height: 575px;
    float: left;
}

#zcfg .asul li.asli {
    width: 130px;
}

#zcfg #zcfgdiv {
    width: 705px;
    height: 540px;
}

#zcfg .asul li.nowas {
    border-top: 3px solid #208dd2;
}

.dnlifirst {
    height: 195px;
    border-bottom: 1px dashed #a1a1a1;
    overflow: hidden;
    margin: 0 20px 0 25px;
}

.dnlifirst a {
    color: #6f6f6f;
}

.dnlifirst .zcbt {
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    width: 650px;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 auto;
}

.dnlifirst .zcxm {
    overflow: hidden;
    margin-bottom: 20px;
}

.dnlifirst .zctp {
    float: left;
    width: 159px;
    height: 111px;
}

.dnlifirst .zcym {
    float: right;
    width: 485px;
    height: 111px;
}

.dnlifirst .zcym .zczy {
    overflow: hidden;
    width: 485px;
    word-break: break-all;
    word-wrap: break-word;
    height: 65px;
    font-size: 12px;
    line-height: 24px;
}

.dnlifirst .zcym .zcrq {
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    line-height: 30px;
    margin-top: 20px;
    text-align: right;
}

.kazf {
    margin-left: 30px;
    font-size: 14px;
    font-weight: bold;
}

.kazf a {
    color: #000;
}

.fgy {
    width: 275px;
    float: right;
}

.fgy .yymy {
    width: 274px;
    height: 87px;
    margin-bottom: 8px;
}

.fgy .yymy a {
    display: block;
    width: 100%;
    height: 100%;
}

.fgy .wybs {
    background: url("img/wybs.jpg") no-repeat;
}

.fgy .dyck {
    background: url("img/dyck.jpg") no-repeat;
}

.fgy .ywtj {
    background: url("img/ywtj.jpg") no-repeat;
}

.fgy .mydt {
    width: 275px;
    height: 577px;
    /* background:url("img/mydt.jpg") no-repeat; */
}

.fgy .mydt img {
    width: 100%;
    height: 100%;
}

#sjxtjh {
    width: 400px;
    margin-left: 5px;
    float: left;
    overflow: hidden;
}

#cscx {
    width: 400px;
    float: right;
    overflow: hidden;
}

#hsbm {
    width: 398px;
    background-color: white;
}

#hsbm #hbtitle {
    width: 383px;
    height: 35px;
    border-top: 3px solid #7fca77;
    padding-left: 15px;
    line-height: 35px;
    font-size: 14px;
    font-weight: bold;
    background-color: #f7f7f7;
}

#hsbm #hbtitle a {
    color: #000;
}

#hsbm #hbtitle .more {
    font-weight: bold;
    font-size: 20px;
}

#hsbm #hbtitle .more a {
    color: #8b8b8b;
}

#hsbm .hwtitle {
    padding-left: 15px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    color: #666;
}

#hsbm .ccul {
    overflow: hidden;
    width: 100%;
    height: 140px;
}

#hsbm .ccul .hsli {
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 12px;
    margin: 7px 13px;
    float: left;
    background-color: #83cbfb;
}

#hsbm .ccul .blhs {
    background-color: #7bb4c7;
}

#hsbm .ccul .hsli a {
    color: white;
    display: block;
    width: 100%;
    height: 100%;
}

#hsbm #myt {
    clear: both;
    margin: 10px 5px 10px;
    width: 383px;
    height: 112px;
    background: url("img/kax.png") no-repeat;
}

#hsbm #myt a {
    display: block;
    width: 100%;
    height: 100%;
}

#cscx .cxt {
    margin-top: 8px;
    width: 397px;
    height: 56px;
    background: url("img/kacy.png") no-repeat;
}

#cscx .cxt a {
    display: block;
    width: 100%;
    height: 100%;
}

#cscx #tyb {
    background: url("img/tyb.png") no-repeat;
}

#cscx #gxpt {
    background: url("img/gxpt.png") no-repeat;
}

#cscx #sjy {
    text-align: center;
    background: url("img/sjy.jpg") no-repeat 8px 0;
    width: 390px;
    height: 83px;
    margin-bottom: 5px;
}

#maptz {
    width: 100%;
    height: 600px;
    margin-top: -10px;
    margin-left: -8px;
}

/* ============================ */


#qyfw_banner {
    width: 984px;
    height: 166px;
}

/*#qyfw_banner img {*/
    /*width: auto;*/
    /*height: auto;*/
    /*max-width: 100%;*/
    /*max-height: 100%;*/
/*}*/

#qyfw_banner .changeimg {
    width: 984px;
    height: 166px;
    overflow: hidden;
}

#qyfw_banner .changeimg li {
    opacity: 0;
    filter: alpha(opacity=0);
    width: 984px;
    height: 166px;
    z-index: 1;
    float: left;
    position: absolute;
    left: 0;

}

#qyfw_banner .changeimg li img {
    width: 100%;
    height: 100%;
}

#qyfw_banner .changeimg div {
    width: 984px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
    padding-left: 10px;
    z-index: 3;
    color: white;
    background-color: black;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    bottom: 0;
    left: 0;
}

#qyfw_banner .changeimg div a {
    color: white;
}

#qyfw_banner .changeimg div a:hover {
    text-decoration: underline;
}

#qyfw_banner .clickdot {
    width: 45px;
    height: 30px;
    z-index: 5;
    position: absolute;
    bottom: 0;
    right: 0;
}

#qyfw_banner .clickdot li {
    float: left;
    width: 15px;
    height: 15px;
    line-height: 15px;
    margin-top: 8px;
    margin-left: 3px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
}

#qyfw_banner .blockedee {
    background-color: white;
}

#qyfw_banner .blocked {
    z-index: 2;
    background-color: #427BBE;
    color: white;
}



#qyfw_dh {
    width: 984px;
    min-height: 110px;
    margin-top: 8px;
    background-color: #fff;
}

#qyfw_dh .qyfw_dh_name{
    font-family: "Microsoft YaHei" ;
    font-size: 16px;
    color: #0257a8;
    margin-left: 21px;
    margin-top: 21px;
    padding-left: 26px;
    height: 18px;
    line-height: 18px;
}

#qyfw_dh .qyfw_dh_content{
    float: top;
    width: 300px;
    height: 70px;
    margin-left: 30px;
}

#qyfw_dh .qyfw_dh_content .qyfw_dh_content_item{
    width: 100px;
    margin-top: 10px;
    float: left;
    font-family: "Microsoft YaHei" ;
    font-size: 14px;
}

#qyfw_dh .qyfw_dh_content .has_url{
    color: #333333;
}

#qyfw_dh .qyfw_dh_content .no_url{
    color: #999999;
}

#qyfw_dh .qyfw_yhfw {
    width: 325px;
    min-height: 110px;
    float: left;
}

#qyfw_dh .qyfw_yhfw .qyfw_dh_name{
    background: url("img/qyfw_yhfw.png") no-repeat;
}

#qyfw_dh .qyfw_bxfw {
    width: 325px;
    min-height: 110px;
    float: left;
}

#qyfw_dh .qyfw_bxfw .qyfw_dh_name{
    background: url("img/qyfw_bxfw.png") no-repeat;
}

#qyfw_dh .qyfw_ckxy {
    width: 325px;
    min-height: 110px;
    float: left;
}

#qyfw_dh .qyfw_ckxy .qyfw_dh_name{
    background: url("img/qyfw_ckxy.png") no-repeat;
}

#qyfw_dh .qyfw_hr {
    width: 2px;
    min-height: 70px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 1px;
    border-left: 1px solid #efefef;
    float: left;
}

#qyfw_dh img {
    width: 312px;
}


#gjmy {
    width: 490px;
    height: 290px;
    margin-left: 0px;
    margin-top: 10px;
    float: left;
}

#gjmy #gjmydiv {
    width: 490px;
    height: 255px;
    float: left;
}

#gjmy #gjmydiv .dnli {
    width: 490px;
    height: 31px;
    line-height: 31px;
    border-bottom: 0px;
    padding-left: 10px;
}

#gjmy #gjmydiv .dnli .bt {
    margin-left: 0px;
    padding-left: 10px;
    box-sizing: border-box;
    width: 80%;
}

#gjmyxwf {
    width: 490px;
    float: left;
}

#gjmy .asul li.asli {
    border-top: 3px solid #4acd2b;
    width: 150px;
}

#gjxw {
    width: 485px;
    height: 290px;
    margin-left: 5px;
    margin-top: 10px;
    float: left;
}

#gjxw #gjxwdiv {
    width: 485px;
    height: 255px;
    float: left;
}

#gjxw #gjxwdiv .dnli {
    width: 485px;
    height: 31px;
    line-height: 31px;
    border-bottom: 0px;
    padding-left: 10px;
}

#gjxw #gjxwdiv .dnli .bt {
    margin-left: 0px;
    padding-left: 10px;
    box-sizing: border-box;
    width: 80%;
}

#gjxwxwf {
    width: 485px;
    float: left;
}

#gjxw .asul li.asli {
    border-top: 3px solid #cd463b;
    width: 150px;
}

/* ============================ */

#wybslj {
    width: 97px;
    height: 26px;
    background: url("img/wybslj.png") no-repeat;
    position: absolute;
    top: 25px;
    left: 300px;
    cursor: pointer;
    z-index: 99999;
}

.icon-cover {
    width: 98%;
    background: rgb(16, 126, 176);
    position: relative;
    top: 15px;
    padding: 10px 0px;
    left: 0px;
    text-align: left;
    line-height: 22px;
    border-radius: 2px;
    display: none;
}

.icon-cover:before {
    content: "";
    position: absolute;
    top: -8px;
    left: 60px;
    display: block;
    width: 0;
    height: 0;
    border-bottom: 8px solid rgb(16, 126, 176);
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
}

.icon-cover span {
    margin: 0px 10px;
    display: block;
}

.icon-cover span a {
    text-decoration: none;
    color: rgba(255, 255, 255, .7);
}

.icon-cover span a:hover {
    color: rgba(255, 255, 255, 1);
}

#span2 {
    color: #00b4f0 !important;
}

#span31 {
    color: #00b4f0 !important;
}

.lazyload {
    width: 100%;
    height: 100%;
}